@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';



$collaboration__sidebar--bg-color: $grey__light--1200;
$collaboration__sidebar--z-index: 99;
$collaboration__sidebar-header--z-index: 17;
$collaboration__sidebar--width: 410px;
$collaboration__sidebar-default--max-width: $collaboration__sidebar--width;
$collaboration__sidebar--box-shadow-blur: 5px;
$collaboration__sidebar--box-shadow: 0 0 $collaboration__sidebar--box-shadow-blur 1px rgba($black, .5);
$collaboration__sidebar--padding-left: $collaboration__sidebar--box-shadow-blur;
$collaboration__sidebar--margin-left: $collaboration__sidebar--padding-left * -1;
$collaboration__sidebar--border-color: $grey__light--100;
$collaboration__sidebar--border-width: $boxes--border__thin;
$collaboration__sidebar--border: $collaboration__sidebar--border-width solid $collaboration__sidebar--border-color;
$collaboration__sidebar-overlap--width: 0;

$collaboration__header-hp--color: $blue__default;
$collaboration__header--padding-x: $container-spacing-default__third;
$collaboration__header--padding: $container-spacing-default__half $collaboration__header--padding-x;

$collaboration__flex-layout-contents--width: calc(100% - #{$collaboration__sidebar--width - $collaboration__sidebar-overlap--width});

$collaboration__toolbar-widget--height: $globals__toolbar--height;
$collaboration__toolbar-widget--bg-color: $white;
$collaboration__toolbar-widget--box-shadow: 0 0 3px 0 rgba($black, 0.5);
$collaboration__toolbar-widget-action-group--line-height: $collaboration__toolbar-widget--height;

$collaboration__toolbar-side-action-group--padding-right: 25px;
$collaboration__toolbar-center-action-group--padding-right: $collaboration__header--padding-x;

$collaboration__toolbar-history--line-height: 32px;
$collaboration__toolbar-history-title--height: $collaboration__toolbar-history--line-height;
$collaboration__toolbar-history-title--indent: 100px;
$collaboration__toolbar-history-title--max-width: 100%;
$collaboration__toolbar-history-container--padding-v: floor(($collaboration__toolbar-widget--height - $collaboration__toolbar-history--line-height)/2);

$collaboration__center-view--bg-color: $grey__light--1100;


$collaboration__tabs--bg-color: $grey__light--1400;
$collaboration__tabs-tab-content--padding: 0 ($container-spacing-default__third * 2);
$collaboration__tabs-tab-text--padding: ($container-spacing-default__third * 2) 5px 10px;
$collaboration__innert-tabs-tab-text--padding-bottom: nth($collaboration__tabs-tab-text--padding, 1);

$collaboration__inner-tabs--bg-color: $white;
$collaboration__inner-tab--border-width: 2px;
$collaboration__inner-tab--border-bottom: $collaboration__inner-tab--border-width solid transparent;
$collaboration__inner-tab-selected--border-bottom: $collaboration__inner-tab--border-width solid $blue__default;
$collaboration__title--color: $black;
$collaboration__title--font-weight: $font-weight-bold;

$collaboration-center-overview-layout-element--bg-color: $white;
$collaboration-center-browser__header-caption--padding: ($container-spacing-default__third - 2px) 0;
$collaboration-center-overview-title--font-size: $font-size__large;

$collaboration-center-overview__listitem-hyperlink--font-weight: $font-weight-bold;
$collaboration-center-overview__listitem-details-current--padding-top: 3px;
$collaboration-center-overview__listitem-details-current--font-size: $font-size__semi-base; //$font-size__small;

$collaboration-center-browser__toolbar-default-box--height: $editor-defaults__inline-box--height;
$collaboration-center-browser__toolbar-tool--margin-left: $container-spacing-default__third;
$collaboration-center-browser__toolbar-action-group--height: 28px;
$collaboration-center-browser__toolbar-action-group--margin: floor(($collaboration-center-browser__toolbar-default-box--height - $collaboration-center-browser__toolbar-action-group--height)/2) 0;

$collaboration-center-browser__list-side-cell--padding-x: $container-spacing-default__base;
$collaboration-center-browser__tree-view-treecell--padding-x: $collaboration-center-browser__list-side-cell--padding-x;

$collaboration-center-browser__default--border-width: $boxes--border__thin;
$collaboration-center-browser__default--bg-color: $collaboration-center-overview-layout-element--bg-color;

$collaboration-center-browser__status-icon--margin-right: 5px;
$collaboration-center-browser__listbox-header-border--border-color: $grey__light--1100;
$collaboration-center-browser__listitem--border-color: $collaboration-center-browser__listbox-header-border--border-color;
$collaboration-center-browser__listitem--border: $collaboration-center-browser__default--border-width solid $collaboration-center-browser__listitem--border-color;
$collaboration-center-browser__listbox-table--margin-top: $collaboration-center-browser__default--border-width * -1;

$collaboration-center-browser__header-actioncontainer--padding-x: $container-spacing-default__base;
$collaboration-center-browser__header-actioncontainer--padding: $container-spacing-default__base $collaboration-center-browser__header-actioncontainer--padding-x $container-spacing-default__half;
$collaboration-center-browser__header-actioncontainer-nested-center-full-width--margin-x: $collaboration-center-browser__header-actioncontainer--padding-x  * -1;
$collaboration-center-browser__header-actioncontainer-nested-center--padding-top: $container-spacing-default__base +  $container-spacing-default__half;

$collaboration-center-details__groupbox-title--font-size: $collaboration-center-overview-title--font-size;
$collaboration-center-details__groupbox-title--font-weight: $font-weight-normal;
$collaboration-center-details__groupbox-title--line-height: 1;
$collaboration-center-details__instant-edit-label--line-height: $font-size__medium;
$collaboration-center-details__instant-edit-label--margin-bottom: 8px;
$collaboration-center-details__attribute-label--color: $black;
$collaboration-center-details__attribute-label--font-weight: $font-weight-bold;
$collaboration-center-details__header-caption--padding-top: 22px;
$collaboration-center-details__static-slot--bg-color: $grey__light--1300;
$collaboration-center-details__summaryview-section-no-title--padding-bottom: $container-spacing-default__base;
$collaboration-center-details__summaryview-section-item-icon--top: 20px;


$collaboration-center-task__quicklist-header-toolbar--padding: 0;
$collaboration-center-task__quicklist-toolbar--bg-color: $white; //$grey__light--1200;
$collaboration-center-task__quicklist--border-color: $grey__light--800;
$collaboration-center-task__quicklist-header-title--font-size: $font-size__base;
$collaboration-center-task__quicklist-header-title--color: $black;
$collaboration-center-task__quicklist-header-title--height: $collaboration__toolbar-widget--height;
$collaboration-center-task__quicklist-header-title--width: 350px;
$collaboration-center-task__quicklist-header-title--font-weight: $font-weight-bold;
$collaboration-center-task__quicklist-header-text--padding: 0 ($container-spacing-default__base - $container-spacing-default__third);
$collaboration-center-task__quicklist-header-text--max-width: $collaboration-center-task__quicklist-header-title--width;
$collaboration-center-task__quicklist-border-shadow--box-shadow: inset $boxes--border__thin 0 0 0 $grey__light--800;
$collaboration-center-task__quicklist-toolbar-border-shadow--box-shadow: inset $boxes--border__thin $boxes--border__thin 0 0 $grey__light--800;
$collaboration-center-task__quicklist-toolbar--padding-left: $boxes--border__thin;
$collaboration-center-task__quicklist-toolbar-element--height: $collaboration__toolbar-widget--height;

$collaboration-center-task__quicklist-toolbar-workflow-select--border-color: $grey__light--800;
$collaboration-center-task__quicklist-toolbar-workflow-select-focus--border-color: $blue__default;
$collaboration-center-task__quicklist-toolbar-workflow-select-container--margin-y: floor(($collaboration__toolbar-widget--height - $editor-defaults__inline-box--height)/2);
$collaboration-center-task__quicklist-toolbar-workflow-select-button-hover--color: $collaboration-center-task__quicklist-toolbar-workflow-select-focus--border-color;
